Subject: Virtual MAC Addresses... again.

From: Rob Montgomery <[email-masked]>
Date: Wed, 17 Dec 1997 20:38:15 -0500

I apologize in advance if I'm beating a dead horse, but upon reading
the Nov. 21 draft, I was reminded of one question which, at least to me,
remains unanswered. What is the overall purpose of the 'Virtual MAC
Address'? What does it accomplish that can't be accomplished by the
gratuitous ARP?

Thanks,

-Rob Montgomery
[email-masked]